field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  2ac25cb6-fad7-4690-b3c6-cc61c1681c28:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c1947fdd-7c93-4e11-8290-b3abf0099b5c # Video URL
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9ac885f3-e0d0-4df9-8683-3cb6116816ad
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3065fd85-04d9-44fb-b467-fab7ee72828b # Video format
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b0694b1e-114e-4928-86ad-ea2b75670de7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 8c6780fe-062b-4b16-87ed-1f6ba5efea5d # More videos
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 56102003-01a2-4b51-aeeb-27f028621258
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1a275e74-64b7-4584-9333-2beee363e689
        userCondition: null
fields:
  8c6780fe-062b-4b16-87ed-1f6ba5efea5d: # More videos
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: moreVideos
    instructions: 'Add more videos to turn this into a carousel'
    name: 'More videos'
    searchable: false
    settings:
      addRowLabel: 'Add another video'
      columnType: text
      columns:
        __assoc__:
          -
            - col1
            -
              __assoc__:
                -
                  - heading
                  - 'Video Url'
                -
                  - handle
                  - videoUrl
                -
                  - width
                  - ''
                -
                  - type
                  - url
      defaults:
        -
          __assoc__:
            -
              - col1
              - ''
      maxRows: null
      minRows: null
      staticRows: false
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Table
  3065fd85-04d9-44fb-b467-fab7ee72828b: # Video format
    columnSuffix: scvonitc
    contentColumnType: string(9)
    fieldGroup: null
    handle: videoFormat
    instructions: null
    name: 'Video format'
    searchable: false
    settings:
      columnType: null
      options:
        -
          __assoc__:
            -
              - label
              - Landscape
            -
              - value
              - landscape
            -
              - default
              - ''
        -
          __assoc__:
            -
              - label
              - Portrait
            -
              - value
              - portrait
            -
              - default
              - ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\RadioButtons
  c1947fdd-7c93-4e11-8290-b3abf0099b5c: # Video URL
    columnSuffix: null
    contentColumnType: string(255)
    fieldGroup: null
    handle: videoUrl
    instructions: null
    name: 'Video URL'
    searchable: true
    settings:
      maxLength: 255
      types:
        - url
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\Url
handle: video
name: Video
sortOrder: 3
